﻿div.clsContainerPix
        {
        	background-image: url("images/container_left-top_pix.gif") ;
        	background-repeat: repeat-x;
        }
        h1
        {
        	display: inline;
        	padding: 0 10px 0 10px;
        }
        .inner
        {
        	display: inline-block;
        	margin-left: 10px;
        }
        .innerLess
        {
        	display: inline-block;
        	margin-left: 8px;
        }
        a.noDec
        {
        	text-decoration: none;
        	font-weight: bold;
        	color: #700308;
        	font-size: 12px;
        }
        a.noDec span
        {
        	text-decoration: underline;
        }
        div.nav
        {
        	width: 800px;
        	margin-right: 5px;
        	position: relative;
        }
        div.nav div
        {
        	height: 40px;
        	float: right;
        }
        div.nav .first
        {
        	width: 21px;
        	background: url(../images/container_right-top.gif);
        }
        div.nav .second
        {
        	width: 758px;
        	background: url(../images/container_left-top_pix.gif) repeat-x;
        }
        div.nav .third
        {
        	width: 21px;
        	background: url(../images/container_left-top.gif);
        }
        .navWrapper
        {
        	position: absolute;
        	top: 10px;
        }
        .navWrapper a.prev
        {
        	background: url(../images/arrow_right.gif) left no-repeat;
        	display: inline-block;
        	margin-right: 10px;
        	padding-left: 20px;
        }
        .navWrapper a.next
        {
        	background: url(../images/arrow_left.gif) right no-repeat;
        	display: inline-block;
        	padding-right: 20px;
        }
        .form
        {
        	clear: both;
        	width: 791px;
        	margin-right: 13px;
        	padding-top: 10px;
        	padding-bottom: 10px;
        	border-left: 1px solid #B6A258;        	
        	background: url(../images/container_right_middle_pix.gif) right repeat-y;
        }
        iframe
        {
        	border: 0;
        }
        .divHeaderRight
        {
        	background: url(../images/hdr_pix.gif);
        	position: absolute;
        	top: 0;
        	right: 0;
        	height: 121px;
        	z-index: 1000;
        }
        .divHeaderLogo
        {        	
        	width: 323px;
        	position: absolute;
        	z-index: 1002;
        	height: 64px;
        	top: 4px;
        	right: 65px;
        	background-image: url(../images/logo.gif);
        }
        .divHeaderLogo a
        {
        	width: 323px;
        	height: 64px;
                display: inline-block;
        }
        .belowForm
        {
        	width: 790px;
        	border-top: 1px solid #B6A258;
        	margin-right: 15px;
        	height: 5px;
        	background: url(../images/container_left-bottom.gif) no-repeat left top;
        }
        .pushLeft
        {
        	margin-right: 20px;
        }
        label
        {
        	font-weight: bold;
        	display: inline-block;
        }
        select
        {
        	vertical-align: middle;
        }
        .form input
        {
        	vertical-align: middle;
        }        
        input.button, input.buttonWide
        {
        	height: 19px;
        	border: 0;
        	text-align: center;
        	color: #771E23;
        	font-weight: bold;
        	padding-bottom: 3px;
        	cursor: pointer;
        	background-color: Transparent;
        }
        .clsContainer h2
        {
        	padding: 7px 30px 0 0;
        	margin: 0;
        	font-size: 18px;
        	height: 33px;
        	color: #781F23;
        	background: url(../images/container_right-top.gif) no-repeat right top;
        }
        input.button
        {
        	background: url(../images/btn_bg.gif) 0;
        	width: 49px;
        }
        input.buttonWide
        {
        	background-image: url(../images/btn_bg2.gif);
        	width: 100px;
        }
        a.clsRedLinkU
        {
        	font-weight: normal;
        }
        #byline
        {
            font-size: 0.8em;
            color: #666;
            font-style: italic;
            margin-bottom: 1.5em;
        }
        .clear
        {
            clear: both;
        }
        #searchOnThisPageTextBox
        {
            color: #999;
            direction: rtl;
            text-align: right;
        }
        #searchOnThisPageTextBox.active
        {
            font-style: normal;
            color: #000;
        }
        #searchOnThisPage input{
			width:100px;
        }
        
        #oContent .clsBody .highlight
        {
            background-color:#fdb458;
        }
        #oContent .clsBody .highlight2
        {
            background-color:#c1aab8;
        }
        #oContent .clsBody .highlight3
        {
            background-color:#97B762;
        }
        #oContent .clsBody .highlight4
        {
            background-color:#83BDB1;
        }
        
        #oContent .clsBody, .textView
        {
			font-size:15px;
			line-height:19px;
			text-align:justify;
        }
        
        .clsSearchForm{
			font-size:13px;
        }
        
        h1 img{
			vertical-align:middle;
			margin-top:3px;
        }